SWFFont->getWidth
SWFFontChar->addChars
Ming
PHP Manual

# The SWFFontChar class

## Introduction

SWFFontChar.

## Class synopsis

SWFFontChar
class SWFFontChar {
/* Methods */
void addChars ( string `$char` )
void addUTF8Chars ( string `$char` )
}

## Table of Contents

- SWFFontChar->addChars — Adds characters to a font for exporting font
- SWFFontChar->addUTF8Chars — Adds characters to a font for exporting font

SWFFont->getWidth
SWFFontChar->addChars
Ming
PHP Manual